
#[cfg(all(feature = "build_async_tokio", feature = "build_with_queue"))]
pub(crate) use crate::a_sync::async_tokio::async_queue_adapter as q_adapter;

#[cfg(all(feature = "build_async_smol", feature = "build_with_queue"))]
pub(crate) use crate::a_sync::async_smol::async_queue_adapter as q_adapter;

